libstdc++

Classes | Namespaces
stl_raw_storage_iter.h File Reference

Go to the source code of this file.

## Classes

class | std::raw_storage_iterator< _OutputIterator, _Tp >

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file stl_raw_storage_iter.h.